.upload {
    margin-top: 10px;
    margin-bottom: 10px;
    .preview {
        width: 150px;
        height: 150px;
        object-fit: cover;
        display: block;
        margin-bottom: 10px;
    }
}